class SearchsController < ApplicationController
  def index
    @results = SearchService.call(search_params)
  end

  private
  def search_params
    params.permit(:keyword, :type, :page, :per_page)
  end
end